# Project-wide Gradle settings.
org.gradle.jvmargs=-Xmx2048m -Dfile.encoding=UTF-8
android.useAndroidX=true
android.enableJetifier=true
kotlin.code.style=official
android.nonTransitiveRClass=true
android.defaults.buildfeatures.buildconfig=true
org.gradle.parallel=true
org.gradle.caching=true

# Workaround for Java 21 jlink issue with Android Gradle Plugin
android.experimental.disableCompileSdkChecks=true
org.gradle.java.installations.auto-download=false
